/*
	Template Name : Wink MD
	Author : Ayyappan G
	Author URI: 
 	Template URI : 
	Description : 
	Version : 4.1
*/
body {
    margin: 0
}

body a {
    transition: all .5s
}

body ul {
    margin: 0;
    padding: 0
}

body ul li {
    list-style: none
}

.btn.focus, .btn:focus {
    outline: 0;
    box-shadow: none
}

@media (min-width: 768px) {
    .menu-button, .og_mu, .swipe-nav__overlay {
        display: none
    }

    nav {
        margin-left: auto
    }

    nav ul li {
        display: inline-block;
        padding: 0 0 0 30px
    }

    nav ul li img {
        display: none
    }

    nav ul li a {
        color: #fff
    }

    nav ul li a:hover {
        text-decoration: none;
        color: #abf
    }
}

@media (max-width: 767px) {
    nav {
        margin-left: auto
    }

    nav ul {
        margin: 15px 0
    }

    nav ul li {
        display: block;
        padding: 0 20px 13px
    }

    nav ul li a {
        border-bottom: 1px solid #d9d9d9;
        display: block;
        padding: 0 0 17px;
        color: #6a6a6a
    }

    nav ul li a:hover {
        text-decoration: none;
        color: #3655d4
    }

    nav ul li a img {
        margin-right: 15px
    }
}

header {
    z-index: 15;
    position: relative
}

header .og_nw {
    background: #76b852
}

@media (min-width: 768px) {
    header .og_nw {
        padding: 70px 0
    }

    header .og_nw .og_lg .og_d_n {
        display: none
    }
}

@media (max-width: 767px) {
    header .og_nw {
        height: 50px;
        padding: 6px 0;
        position: fixed;
        width: 100%;
        top: 0
    }

    header .og_nw .og_lg .og_m_n {
        display: none
    }
}

@media (max-width: 767px) {
    header .og_mu {
        background-color: #3655d4;
        background-image: url(../images/dr_bg.png);
        background-repeat: no-repeat;
        background-size: cover;
        padding: 20px;
        display: flex;
        align-items: center
    }

    header .og_mu h2 {
        margin: 0;
        color: #fff;
        font-size: 28px
    }

    header .og_mu h4 {
        margin: 0;
        color: #fff;
        font-weight: 100;
        font-size: 16px;
        text-transform: uppercase
    }

    header .og_mu .og_mua {
        width: 80px;
        height: 80px;
        background-color: #2d48c1;
        display: inline-block;
        border-radius: 50%;
        border: 4px solid rgba(255, 255, 255, .25);
        margin-right: 15px;
        display: flex;
        align-items: center;
        justify-content: center
    }

    header .og_mu .og_mub {
        display: inline-block
    }

    header .menu-button {
        display: inline-block;
        position: absolute;
        z-index: 1;
        right: .66667em;
        font-size: 1.5em;
        line-height: 1.5;
        width: 1.5em;
        text-align: center;
        border-radius: 50%
    }

    header .menu-button:focus, header .menu-button:hover {
        text-decoration: none
    }

    header .icon-menu {
        position: relative;
        cursor: pointer;
        width: 25px;
        float: right
    }

    header .icon-menu .icon-bar {
        display: block;
        height: 2px;
        border-radius: 1px;
        background-color: #fff
    }

    header .icon-menu .icon-bar + .icon-bar {
        margin-top: 5px
    }

    header .swipe-nav {
        position: fixed;
        z-index: 2;
        top: -2em;
        right: 0;
        bottom: -2em;
        left: 0;
        visibility: hidden;
        -webkit-transition: visibility .2s ease;
        transition: visibility .2s ease
    }

    header .swipe-nav__overlay {
        cursor: default;
        display: block;
        position: absolute;
        top: 0;
        right: 0;
        bottom: 0;
        left: 0;
        -webkit-transition: opacity .2s ease;
        transition: opacity .2s ease;
        -webkit-transform: translateZ(0);
        transform: translateZ(0);
        opacity: 0;
        background: rgba(0, 0, 0, .5);
        will-change: opacity
    }

    header .swipe-nav__panel {
        position: absolute;
        top: 0;
        bottom: 0;
        left: 0;
        width: 300px;
        margin: 2em 0;
        -webkit-transition: .2s ease-out;
        transition: .2s ease-out;
        -webkit-transition-property: -webkit-transform;
        transition-property: -webkit-transform;
        transition-property: transform;
        transition-property: transform, -webkit-transform;
        -webkit-transform: translate3d(-100%, 0, 0);
        transform: translate3d(-100%, 0, 0);
        background-color: #fafafa;
        will-change: transform
    }

    header .swipe-nav__scroller {
        height: 100%;
        overflow-y: auto;
        overflow-x: hidden
    }

    header .swipe-nav__panel:after {
        position: fixed;
        top: 0;
        bottom: 0;
        left: 100%;
        visibility: visible;
        width: 1em;
        content: ''
    }

    header .swipe-nav__inner {
        position: relative;
        min-height: 100%;
        padding-bottom: 1em;
        border-top: 4em solid #eaeaea
    }

    header .swipe-nav__inner .menu-button {
        top: -2.125em
    }

    header .swipe-nav--open, header .swipe-nav:target {
        visibility: visible
    }

    header .swipe-nav--open .swipe-nav__overlay, header .swipe-nav:target .swipe-nav__overlay {
        opacity: 1
    }

    header .swipe-nav--open .swipe-nav__panel, header .swipe-nav:target .swipe-nav__panel {
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0)
    }
}

.og_dc {
    display: flex;
    align-items: center
}

.og_wrap {
    position: relative
}

.og_wrap h2 {
    color: #585858;
    font-weight: 700
}

.og_wrap ul {
    margin: 0;
    padding: 0
}

.og_wrap ul li {
    list-style: none
}

.og_wrap a {
    color: #3655d4
}

.og_wrap a:hover {
    text-decoration: none
}

@media (max-width: 767px) {
    .og_wrap {
        margin-top: 50px
    }
}

.og_wrap .og_s0 {
    padding: 5% 0
}

.og_wrap .og_s0.og_pt30 {
    padding-top: 30px !important
}

.og_wrap .og_s0.og_pt0 {
    padding-top: 0 !important
}

.og_wrap .og_s0.og_bga {
    background-color: #f8f8f8
}

.og_wrap .og_s0 .og_mhg {
    margin: 30px 0 15px;
    display: flex;
    align-items: center;
    justify-content: space-between
}

.og_wrap .og_s0 .og_mhg h2 {
    font-weight: 600;
    font-size: 23px;
    margin: 0
}

.og_wrap .og_s0 .og_mhg .og_db {
    color: #242424;
    background-color: #ececec;
    border-color: #ececec;
    padding: 2px 20px 2px 15px;
    font-weight: 600;
    font-size: 18px;
    line-height: 22px
}

.og_wrap .og_s0 .og_mhg .og_db img {
    margin-right: 4px
}

.og_wrap .og_s0 .og_mhg .dropdown-menu {
    min-width: 9rem;
    padding: 0;
    border: 0;
    box-shadow: 0 2px 6px rgba(0, 0, 0, .08);
    margin: 10px 0 0
}

.dropdown-menu::before {
    display: inline-block;
    width: 0;
    height: 0;
    vertical-align: .255em;
    content: "";
    border-top: .3em solid transparent;
    border-right: .3em solid transparent;
    border-bottom: .3em solid #fff;
    border-left: .3em solid transparent;
    position: absolute;
    top: -10px;
    right: 20px
}

.og_wrap .og_s0 .og_mhg .dropdown-menu .dropdown-item {
    border-bottom: 1px solid #e5e5e5;
    padding: 5px 0;
    color: #8a8a8a
}

.dropdown-item:focus, .og_wrap .og_s0 .og_mhg .dropdown-menu .dropdown-item:hover {
    color: #3655d4;
    text-decoration: none;
    background-color: transparent
}

.og_wrap .og_s0 .og_mhg .dropdown-menu .dropdown-item:first-child {
    padding: 0 0 5px 0
}

.og_wrap .og_s0 .og_mhg .dropdown-menu .dropdown-item:last-child {
    border-bottom: 0;
    padding: 5px 0 0
}

.og_wrap .og_s0 .og_mhg .dropdown-menu[x-placement^=bottom] {
    right: 0;
    bottom: auto;
    left: auto !important;
    padding: 12px 20px
}

.og_wrap .og_s0 .og_mhg .dropdown-toggle::after {
    display: none
}

.og_bt_a [type=button] {
    border: 0;
    width: 100%;
    color: #fff;
    cursor: pointer;
    text-transform: uppercase;
    border-radius: 25px;
    padding: 8px 0;
    background: #3655d4;
    background: -moz-linear-gradient(left, #3655d4 0, #1b2b6a 100%);
    background: -webkit-linear-gradient(left, #3655d4 0, #1b2b6a 100%);
    background: linear-gradient(to right, #3655d4 0, #1b2b6a 100%)
}

.og_bt_a [type=button]:hover {
    background: -moz-linear-gradient(left, #63e0ea 0, #1b2b6a 100%);
    background: -webkit-linear-gradient(left, #63e0ea 0, #1b2b6a 100%);
    background: linear-gradient(to right, #63e0ea 0, #1b2b6a 100%)
}

.og_ca_f .form-control {
    border-radius: 25px;
    border: 1px solid #3655d4
}

.og_mt3 {
    margin-top: 3em
}

.og_wrap .og_a {
    text-align: right
}

.og_wrap .og_a a:hover {
    color: #585858
}

.og_wrap .og_hg.og_htc {
    text-align: center
}

.og_wrap .og_hg.og_hmb {
    margin-bottom: 2em
}

.og_wrap .og_s0 .og_cb {
    background: #fff;
    padding: 90px
}

.og_wrap .og_s0 .og_cb .og_cb_a {
    background: #fff;
    box-shadow: 0 0 8px rgba(0, 0, 0, .1);
    margin-bottom: 2em
}

.og_wrap .og_s0 .og_cb .og_cb_a .og_cb_ai {
    overflow: hidden
}

.og_wrap .og_s0 .og_cb .og_cb_a .og_cb_ai img {
    width: 100%;
    height: 138px;
    object-fit: cover;
    transition: transform .9s
}

.og_wrap .og_s0 .og_cb .og_cb_a:hover .og_cb_ai img {
    transform: scale(1.5)
}

.og_wrap .og_s0 .og_cb .og_cb_a:hover .og_cb_at h3 a {
    color: #3655d4
}

.og_wrap .og_s0 .og_cb .og_cb_at {
    padding: 10px 15px
}

.og_wrap .og_s0 .og_cb .og_cb_at h3 {
    font-size: 21px
}

.og_wrap .og_s0 .og_cb .og_cb_at h3 a {
    color: #585858
}

.og_wrap .og_s0 .og_cb .og_cb_a .og_cb_af {
    border-top: 1px solid #e8e8e8
}

.og_wrap .og_s0 .og_cb .og_cb_a .og_cb_af ul {
    display: flex;
    align-items: center
}

.og_wrap .og_s0 .og_cb .og_cb_a .og_cb_af ul li {
    width: 50%;
    text-align: center;
    padding: 10px 0
}

.og_wrap .og_s0 .og_cb .og_cb_a .og_cb_af ul li:first-child {
    border-right: 1px solid #e8e8e8
}

.og_wrap .og_s0 .og_cb .og_cb_a .og_cb_af ul li a {
    color: #242424
}

.og_wrap .og_s0 .og_cb .og_cb_a .og_cb_af ul li a img {
    margin-right: 10px
}

.og_wrap .og_s0 .og_sb {
    background: #fff;
    margin-top: 15px
}

.og_wrap .og_s0 .og_sb h4 {
    font-size: 18px;
    color: #242424;
    border-bottom: 1px solid #e2e2e2;
    padding: 13px 15px;
    margin: 0
}

.og_wrap .og_s0 .og_sb .og_sb_a {
    padding: 1em 15px
}

.og_wrap .og_s0 .og_sb .og_sb_a ul li {
    margin: 0 0 7px
}

.og_wrap .og_s0 .og_sb .og_sb_a ul li a.og_sar {
    display: block;
    border-bottom: 1px solid #e2e2e2;
    padding: 0 0 8px;
    font-size: 18px;
    font-weight: 400;
    position: relative
}

.og_wrap .og_s0 .og_sb .og_sb_a ul li a.og_sar.collapsed:after {
    content: "\f107";
    font-family: FontAwesome;
    right: 0;
    position: absolute;
    top: 7px;
    color: #a6adb4
}

.og_wrap .og_s0 .og_sb .og_sb_a ul li a.og_sar:after {
    content: "\f106";
    font-family: FontAwesome;
    right: 0;
    position: absolute;
    top: 7px;
    color: #a6adb4
}

.og_wrap .og_s0 .og_sb .og_sb_a ul li ul {
    margin-top: 10px
}

.og_wrap .og_s0 .og_sb .og_sb_a ul li ul li {
    padding: 0 0 10px;
    border-bottom: 1px solid #e2e2e2;
    margin: 0 0 10px
}

.og_wrap .og_s0 .og_sb .og_sb_a ul li ul li a {
    font-size: 16px;
    color: #242424;
    position: relative;
    display: block
}

.og_wrap .og_s0 .og_sb .og_sb_a ul li ul li a:after {
    position: absolute;
    content: url(../images/check_g_icon.png);
    right: 0;
    height: 11px;
    width: 16px
}

.og_wrap .og_s0 .og_sb .og_sb_a ul li ul li a.active, .og_wrap .og_s0 .og_sb .og_sb_a ul li ul li a:hover {
    color: #3655d4
}

.og_wrap .og_s0 .og_sb .og_sb_a ul li ul li a.active:after {
    position: absolute;
    content: url(../images/check_b_icon.png);
    right: 0;
    height: 11px;
    width: 16px
}

.og_wrap .og_s0 .og_sb .og_sb_a .collapsed .og_sb_ic {
    background: #dedede;
    width: 35px;
    height: 35px;
    border-radius: 5px;
    display: inline-block;
    text-align: center;
    line-height: 32px;
    margin-right: 5px
}

.og_wrap .og_s0 .og_sb .og_sb_a .og_sb_ic {
    background: #3655d4;
    width: 35px;
    height: 35px;
    border-radius: 5px;
    display: inline-block;
    text-align: center;
    line-height: 32px;
    margin-right: 5px
}

.og_wrap .og_s0 .og_iu ul li {
    display: inline-block;
    width: 155px;
    height: 161px;
    text-align: center;
    padding: 20px 0;
    /*background: #c4c4c4;*/
    border-radius: 6px;
    margin: 0 40px 0 0;
    line-height: 105px
}

@media (max-width: 575px) {
    .og_wrap .og_s0 .og_iu ul li {
        width: 100%
    }
}

.og_wrap .og_s0 .og_iu ul li:last-child {
    /*border: 2px dashed #3655d4;*/
    background: 0 0
}

.og_wrap .og_s0 .og_as {
    position: relative
}

.og_wrap .og_s0 .og_as .og_asa {
    display: flex;
    margin: 30px 0 19px
}

.og_wrap .og_s0 .og_as .og_asa h5 {
    font-size: 18px
}

.og_wrap .og_s0 .og_as .og_asa img {
    margin: 0 0 0 20px
}

.og_wrap .og_s0 .og_btc {
    text-align: center
}

.og_wrap .og_s0 .og_btc [type=button] {
    display: inline-block;
    width: auto;
    padding: 8px 40px;
    margin: 0 auto
}

.og_wrap .og_s0 .og_cb .carousel-item {
    border-radius: 6px;
    overflow: hidden
}

.og_wrap .og_s0 .og_cb .carousel-item img {
    width: 100%
}

.og_wrap .og_s0 .og_gt_a {
    /*background: rgba(236, 228, 173, .35);*/
    padding: 20px;
    /*border-radius: 6px*/
}

@media (max-width: 767px) {
    .og_wrap .og_s0 .og_gt_a {
        margin: 0 0 1em
    }
}

.og_wrap .og_s0 .og_gt_a h5 {
    /*border-bottom: 1px solid #dfd9b7;*/
    padding: 0 0 8px
}

.og_wrap .og_s0 .og_gt_a ul li {
    position: relative;
    padding: 0 0 0 22px;
    margin: 0 0 7px
}

.og_wrap .og_s0 .og_gt_a ul li:before {
    position: absolute;
    content: "";
    left: 0;
    background: #fff;
    width: 10px;
    height: 10px;
    border-radius: 50%;
    border: 2px solid #3655d4;
    top: 8px;
}

.og_wrap .og_s0 .og_gt {
    margin: 1em 0 0
}

.og_wrap .og_s0 .og_gt #accordion {
    margin: 2em 0 0
}

.og_wrap .og_s0 .og_gt #accordion .card-header {
    border-bottom: 0;
    padding: 6px 1.25rem;
    background-color: #3655d4
}

.og_wrap .og_s0 .og_gt #accordion .card-header button {
    color: #fff;
    font-size: 18px;
    font-weight: 500
}

.og_wrap .og_s0 .og_gt #accordion .card {
    background-color: #f1f5f9;
    border: 0;
    border-radius: 0;
    margin: 0 0 5px
}

.btn-link.focus, .btn-link:focus, .btn-link:hover {
    text-decoration: none;
    border-color: transparent;
    box-shadow: none
}

.og_pw .modal-dialog {
    max-width: 500px;
    margin: 0;
    right: 0;
    position: fixed;
    height: 100%;
    top: 0;
    bottom: 0;
    background: #fff;
    width: 430px
}

@media (max-width: 575px) {
    .og_pw .modal-dialog {
        width: 100%
    }
}

.og_pw .modal-content {
    height: 100%;
    border: 0;
    border-radius: 0;
    overflow: auto
}

.og_pw .modal.fade .modal-dialog {
    transition: -webkit-transform .3s ease-out;
    transition: transform .3s ease-out;
    transition: transform .3s ease-out, -webkit-transform .3s ease-out;
    -webkit-transform: translate(101%, 0);
    transform: translate(101%, 0)
}

.og_pw .modal.show .modal-dialog {
    -webkit-transform: translate(0, 0);
    transform: translate(0, 0)
}

.og_pw .modal-header {
    border-bottom: 0;
    border-top-left-radius: 0;
    border-top-right-radius: 0
}

.og_pw .modal-header .close {
    padding: 0;
    margin: 0
}

.og_pw .og_phg {
    display: flex;
    align-items: center;
    justify-content: space-between
}

.og_pw .og_phg .og_phga h3 {
    font-size: 30px
}

.og_pw .og_phg .og_phga p {
    color: #979797;
    font-size: 15px
}

.og_pw .og_phg .og_phga p span {
    color: #3655d4
}

.og_pw .og_phg .og_phgb {
    margin-left: 10px
}

.og_pw .og_ps {
    padding: 8% 0 0
}

.og_pw .og_ps p a {
    text-align: right;
    display: block
}

.og_pbt [type=button] {
    width: auto;
    margin: 0 auto;
    display: block;
    padding: 8px 50px;
    box-shadow: 0 0 15px rgba(54, 85, 212, .18)
}

.og_pbt {
    margin-top: 2em
}

.og_pct {
    text-align: center
}

.og_ps0 {
    display: block;
    margin: 2em 0
}

.og_ps0 ul {
    display: flex
}

.og_ps0 ul li {
    width: 50%;
    text-align: center
}

.modal-footer {
    justify-content: center;
    padding: 0;
    border-top: 0
}

.modal-content a {
    color: #3655d4
}

.og_ps .form-control {
    border-radius: 25px;
    padding: .375rem 15px;
    border: 1px solid #3655d4
}

footer {
    background-color: #76b752;
    padding: 40px 0 0
}

footer .row {
    align-items: center
}

footer .og_fs_a {
    position: relative
}

footer .og_fs_a p {
    color: #ced7ff;
    margin: 10px 0 0
}

footer .og_fs_a h3 {
    color: #fff;
    font-size: 19px;
    font-weight: 500
}

footer .og_fs_a.og_ua ul li {
    position: relative;
    padding: 0 0 0 20px;
    margin: 0 0 8px
}

footer .og_fs_a.og_ua ul li:before {
    content: "";
    position: absolute;
    left: 0;
    top: 8px;
    width: 10px;
    height: 10px;
    background: #3655d4;
    border-radius: 50%;
    border: 2px solid #a6b6f8
}

footer .og_fs_a.og_ua ul li a {
    color: #9ae1ff
}

footer .og_fs_a.og_ua ul li a:hover {
    color: #fff;
    text-decoration: none
}

footer .og_fs_a.og_ub ul {
    text-align: right
}

footer .og_fs_a.og_ub ul li {
    display: inline-block;
    margin: 0 0 0 10px
}

footer .og_fs_a.og_ub ul li a i {
    background: rgba(255, 255, 255, .36);
    color: #fff;
    width: 30px;
    height: 30px;
    line-height: 30px;
    text-align: center;
    border-radius: 50%
}

footer .og_fc {
    background-color: #2c4bc8;
    padding: 15px 0;
    text-align: center
}

footer .og_fc p {
    margin: 0;
    color: #9ae1ff
}

@media (max-width: 767px) {
    footer .og_fs_a {
        margin-bottom: 1em
    }

    footer .og_fs_a.og_ub ul {
        text-align: center
    }
}

.hospital_register_form {
            display: inline-block;
            width: auto;
            padding: 8px 40px;
            margin: 0 auto;
            border: 0;
            width: 100%;
            color: #fff;
            cursor: pointer;
            text-transform: uppercase;
            border-radius: 25px;
            padding: 8px 0;
            background: #3655d4;
            background: -moz-linear-gradient(left, #3655d4 0, #1b2b6a 100%);
            background: -webkit-linear-gradient(left, #3655d4 0, #1b2b6a 100%);
           background: linear-gradient(to right, #75b752 0, #75b752 100%);
            width: 18%;

        }